[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Atualização de versão do Debian em servidor Samba+LDAP



Respondendo
Vc terá que realizar 2 alterações para funcionar

A primeira no smb.conf do seu servidor samba, vocẽ terá que adicionar esta diretiva caso não tenha:
lanman auth = yes
        client lanman auth = yes
        ntlm auth = yes

Esta abaixo e a mais importante, caso não tiver
ldap ssl = no


Caso use o smbldap-tools, altear o arquivo /etc/smbldap-tools a linha:
defaultMaxPasswordAge="99999999"

Ele não aceita vc deixar esta linha sem valor

Abraços

> Salve todos,
>
> Tenho um servidor samba em produção autenticando pom LDAP e
> funcionando muito bem. O único problema é que ele ainda está usando o
>
Debian Etch. O Squezee está prestes a sair do forno e antes que isso
> aconteça eu gostaria de atualizar para o Lenny que é a estável atual.
>
> A dúvida que gostaria de compartilhar com os colegas é: Ao fazer esta
> atualização, há algum impacto negativo no servidor. Tipo: Os clientes
> deixaram de autenticar no domínio, por exemplo, perder as
> configurações etc?
>
> Em fim, alguém já fez esta atualização?
>
>
> Att
>
>
> --
> Welington Rodrigues Braga
> --------------
> Web: http://www.welrbraga.eti.br
> MSN: welrbraga[*]msn·com
> Gtalk: welrbraga[*]gmail·com
> Yahoo / Skype:  welrbraga
> PGP Key: 0x6C7654EB
> Linux User #253605
>
> "Em tudo somos atribulados, porém não angustiados; perplexos, porém
> não desanimados; perseguidos, porém não desamparados; abatidos, porém
> não destruídos;" - 2Co 4:8,9
>
>
> --
> To UNSUBSCRIBE, email to debian-user-portuguese-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive:
> http://lists.debian.org/AANLkTineg3m-Dov+O_knzg3CuMqpoyRKoPzMDpU8q8-Q@mail.gmail.com
>
>
Reply to: